Looks like no one’s replied in a while. To start the conversation again, simply ask a new question.

Question:

Question: I can not play games on my old ipad , the ios is5.1.1 and the games ios are much higher what can I do

Is there any other games where the iOS is much lower.

Posted on

Reply
Question marked as Solved
Answer:
Answer:

Unfortunately, most games today require the latest iOS version 11.2.x. So that would require a new iPad..

Posted on

Mar 3, 2018 4:44 PM in response to RiveraJr1 In response to RiveraJr1

If you need apps for that iPad, if you have a computer with an older version of iTunes (version 12.6.3 or earlier ), you can try downloading the recent app/s, by accessing the iOS App Store, through iTunes, and then, download the recent version of the app/s you like to use on your iPad 1, to iTunes on your computer first.


IF you own a computer with an older version of iTunes already on it, try using that version as an old 2010, iPad 1 does not need the latest iTunes version.


If you have a computer, but NO iTunes on it, here is a link to the older 12.6.3 version for download found in this Apple weblink.


https://support.apple.com/en-gb/HT208079



DO NOT download the latest version of iTunes (version 12.7.x) as there is no more support for saving apps in iTunes under the most recent versions.


Then, back on your iPad 1, you can try to download the latest app from the iOS App Store and if the developer/s has/have left an older, compatible version of their app/s on Apple's app servers, then you will receive a small window pop-up prompt that states that there is an older version of the app that is compatible with your device.. Would you like to download this version now.

Tap the OK button just below the prompt.


FYI,

Not every app you attempt to download will have an iOS 5.1.1 compatible version. For older apps that may still have an older iOS version available, the lowest compatible iOS version of an app is iOS 4.2.1.


The search for iOS 5.1.1 compatible apps will be trial and error, but they are out there.


This website may help you locate the apps you can use with your original iPad 1



http://findoldapps.com/us/any_category/5.1.1/ipad/updated_date/desc/30/1



My 2010, iPad 1 has over 100 apps on it that are still functioning, but older versions of apps that I currently run on my newer iPad models.



Good Luck!

Mar 3, 2018 4:44 PM

Reply Helpful (1)
User profile for user: RiveraJr1

Question: I can not play games on my old ipad , the ios is5.1.1 and the games ios are much higher what can I do